---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
  - vaultstaticsecret-mediafs.yaml
  - storageclass.yaml
  - vmservicescrape.yaml
